Skip to main content
GET
/
v3
/
verifications
List Verifications
curl --request GET \
  --url https://api.example.com/v3/verifications \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "verification_id": "<string>",
      "external_id": "<string>",
      "external_tenant_id": "<string>",
      "origin": "<string>",
      "return_path": "<string>",
      "start_path": "<string>",
      "redirect_url": "<string>",
      "asset_id": "<string>",
      "config": {
        "require_account": false,
        "is_test": false,
        "is_demo": false,
        "track_attributes": []
      }
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 200
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

items
VerificationListItem · object[]
required
total
integer
required
limit
integer
required
offset
integer
required